Skip to content
Browse files

Use released rails-deprecated_sanitizer

  • Loading branch information...
1 parent 9bea72b commit 08f209614b810e292e65c762a58013e7895efaf3 @rafaelfranca rafaelfranca committed Aug 19, 2014
Showing with 2 additions and 3 deletions.
  1. +0 −1 Gemfile
  2. +1 −1 actionpack/actionpack.gemspec
  3. +1 −1 actionview/actionview.gemspec
View
1 Gemfile
@@ -13,7 +13,6 @@ gem 'jquery-rails', '~> 3.1.0'
gem 'turbolinks', github: 'rails/turbolinks', branch: 'master'
gem 'coffee-rails', '~> 4.0.0'
gem 'rails-html-sanitizer', github: 'rails/rails-html-sanitizer'
-gem 'rails-deprecated_sanitizer', github: 'rails/rails-deprecated_sanitizer'
gem 'sprockets-rails', github: 'rails/sprockets-rails', branch: 'master'
# require: false so bcrypt is loaded only when has_secure_password is used.
View
2 actionpack/actionpack.gemspec
@@ -23,7 +23,7 @@ Gem::Specification.new do |s|
s.add_dependency 'rack', '~> 1.6.0.beta'
s.add_dependency 'rack-test', '~> 0.6.2'
- s.add_dependency 'rails-deprecated_sanitizer'
+ s.add_dependency 'rails-deprecated_sanitizer', '~> 1.0', '>= 1.0.2'
s.add_dependency 'rails-dom-testing', '~> 1.0', '>= 1.0.2'
s.add_dependency 'actionview', version
View
2 actionview/actionview.gemspec
@@ -23,7 +23,7 @@ Gem::Specification.new do |s|
s.add_dependency 'builder', '~> 3.1'
s.add_dependency 'erubis', '~> 2.7.0'
- s.add_dependency 'rails-deprecated_sanitizer'
+ s.add_dependency 'rails-deprecated_sanitizer', '~> 1.0', '>= 1.0.2'
s.add_dependency 'rails-dom-testing', '~> 1.0', '>= 1.0.2'
s.add_development_dependency 'actionpack', version

0 comments on commit 08f2096

Please sign in to comment.
Something went wrong with that request. Please try again.